{
  "selection": [
    "example"
  ],
  "process": "F25",
  "path": {
    "records": "gmsp/raw"
  },
  "maxRecords": null,
  "maxF25Rows": null,
  "fmax": 25,
  "kNyq": 4,
  "flatZeros": true,
  "trimZeros": true,
  "Astop0": 0.001,
  "unitsSource": "mm",
  "unitsTarget": "mm",
  "parallel": true,
  "override": false,
  "logEvery": 30
}
